
/*import des image en css*/
/* 13 photos*/

.slide:first-child {
    background: url("../../IMG/photos-img/image_fleurie/1.jpeg") no-repeat center top/cover;
}

.slide:nth-child(2) {
    background: url("../../IMG/photos-img/image_fleurie/2.jpeg") no-repeat center top/cover;
}

.slide:nth-child(3) {
    background: url("../../IMG/photos-img/image_fleurie/3.jpeg")no-repeat center top/cover;
}

.slide:nth-child(4) {
    background: url("../../IMG/photos-img/image_fleurie/4.jpeg") no-repeat center top/cover;
}

.slide:nth-child(5) {
    background: url("../../IMG/photos-img/image_fleurie/5.jpeg") no-repeat center top/cover;
}

.slide:nth-child(6) {
    background: url("../../IMG/photos-img/image_fleurie/6.jpeg") no-repeat center top/cover;
}


.slide:nth-child(7) {
    background: url("../../IMG/photos-img/image_fleurie/7.jpeg") no-repeat center center/cover;
}
